=== debian/control ===
Source: aspell-or
Section: localization
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@alioth-lists.debian.net>
Uploaders: Soumyadip Modak <soumyadip@softhome.net>,
           Jaldhar H. Vyas <jaldhar@debian.org>,
           Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: aspell (>= 0.60.3-2), dictionaries-common-dev (>= 0.9.1)
Homepage: http://oriya.sarovar.org/dictionary.html
Vcs-Git: https://salsa.debian.org/debian-in-team/aspell-or.git
Vcs-Browser: https://salsa.debian.org/debian-in-team/aspell-or
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: aspell-or
Architecture: all
Depends: aspell (>= 0.60.3-2), dictionaries-common (>= 0.49.2), ${misc:Depends}
Description: Oriya (or) dictionary for GNU aspell
 This package contains the required files to add support for the Oriya
 (or) language to the GNU Aspell spell checker.
