=== debian/watch ===
version=3
https://ftp.gnu.org/gnu/aspell/dict/or/aspell6-or-(.*)\.tar\.bz2
